# -------------------------------------
# LM Simulator Config File / 23.09.2005
# -------------------------------------

# ---- Simulation Initialization Parameter (LM 7) -----

# ---- LM Parameter ----
LM_Weight_Ascent_KG           4670.0
LM_Weight_Descent_KG          10694.0

# ---- Ascent Engine ----
Ascent_Propellant_Mass_KG     2353.0
Ascent_Thrust_N               15600.0
Ascent_Specific_Impulse_MS    3050.0 

# ---- Descent Engine ----
Descent_Propellant_Mass_KG    8355.0
Descent_Propulsion_Min_N      4560.0
Descent_Propulsion_Max_N      45040.0
Descent_Specific_Impulse_MS   3050.0

# ---- RCS Thruster ----
RCS_Propellant_Mass_KG        287.0
RCS_Thrust_N                  445.0
RCS_Specific_Impulse_MS       2840.0

# ---- Moment of Inertia Factor (m*m) ----
Moment_of_Inertia_Factor      1.3

# ---- Program Configuration Parameter ----
ServerIP        localhost
ServerSocket    19801 
dsky            on
output          on
system          off
crew            off
imu             on
attitude        on
